body, html {
    height: 100%;
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #ecf0f1;

}

.dashboard {
    display: flex;
    height: 100%;
}
.header {
    flex: 40px 0 80px; 
    background-color: #2c3e50;
    color: white;
    padding:20px;
    margin: 10px;
    text-align: center;
    
    
}
.nav-column {
    flex: 0 0 250px; 
    background-color: #2c3e50;
    overflow: auto;
    
}
.nav-column img{
    display: flex;
    width: 100px;
    height: 80px;
    margin: auto;
    margin-bottom: 50px;
    margin-top: 20px;
 }
.nav-item {
    margin: 20px 10px;
    padding: 15px;
    background-color: #8BC34A;
    border-bottom: 4px solid #4a810b;
    text-align: center;
    cursor: pointer;
    border-radius: 10px;

}
.nav-item a{
    text-decoration: none;
    color: white;
}

.nav-item:hover {
    background-color: #4a810b;
    border-bottom: 4px solid #8BC34A;

}

.content-column {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.main-content {
    flex-grow: 1;
    padding: 20px;
    background-color: #ecf0f1;
}
